@charset "UTF-8";
/* CSS Document */

/*GLOBAL STYLES*/
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #454545;
}
body {
	background: url(../images/bg-repeat.jpg) top repeat-x #fff;
	margin: 0px;
}

a {color:#777; text-decoration:none; outline:none;}
a:hover {color:#369;}
a img {outline:none; border:0px;}
h1, h1 a {font-size:21px; text-transform:uppercase; margin:0px; font-family: 'Exo', Arial, Helvetica, sans-serif; text-decoration:none; letter-spacing:0px; line-height:18px;}
h2, h2 a {font-size:18px; text-transform:uppercase; margin:0px; font-family: 'Exo', Arial, Helvetica, sans-serif; text-decoration:none; letter-spacing:0px; line-height:18px;}
a:hover {color:#369;}
input {font-weight:bold; border:none; color:#666; float:left; display:inline;}
select {font-size:12px; color:#444; background:#eee; border:1px solid #ccc; border-radius:0px; margin-left:5px; float:left; display:inline;}

#container {width:960px; height:100%; margin:0 auto; margin-top:72px; background:#fff; padding-left:10px; padding-right:10px;}
.header {width:100%; float:left; display:inline; margin-bottom:15px; border-top:3px solid #666; padding-top:8px;}

.divider {width:100%; margin-top:15px; margin-bottom:15px; border-bottom:1px solid #ccc; height:1px; float:left; display:inline;}

#bottomWrap {width:960px; height:550px; float:left; display:inline;  border-top:1px solid #ccc;}
#bottomWrap .column3 {width:300px; margin-left:10px; margin-right:10px; float:left; display:inline; color:#999;}

/*BANNER*/
#banner {width:960px; height:110px; float:left; display:inline; padding-bottom:10px; border-bottom:1px solid #ccc; margin-top:10px;}
#banner-logo {width:215px; float:left; display:inline; margin-top:5px;}

/*UNI NAVIGATION*/
#uninavWrap {width:100%; position:fixed; top:0; height:71px; z-index:100; float:left; display:inline;}

#uninavigation {width:100%; background:url(../../images/nav-bg-silver.png) bottom repeat-x #fff; height:75px; font-family: 'Exo', Arial, Helvetica, sans-serif; font-weight:700; float:left; display:inline; padding-bottom:5px;}
#uninavigation #uniwrap {width:960px; height:30px; margin:0 auto; text-align:center;}
#uninavigation #uniwrap #homeLogo {width:192px; height:71px; float:left; display:inline;}

#uninavigation #uniwrap ul ul {display: none;}
#uninavigation #uniwrap ul li:hover > ul {display: block;}

#uninavigation #uniwrap ul {
	padding: 0px;
	list-style: none;
	position: relative;
	float:left;
	display: inline-table;
	list-style:none; font-size:15px; text-transform:uppercase;
}
#uninavigation #uniwrap ul:after {
		content: ""; clear: both; display: block;
	}
	
#uninavigation #uniwrap ul li {float: left; border-right:1px solid #fff;}
#uninavigation #uniwrap ul li:hover a {color: #000;}
#uninavigation #uniwrap ul li a {display: block; padding:12px; padding-bottom:20px; margin-left:10px; margin-right:11px; color: #333; text-decoration: none;}
#uninavigation #uniwrap ul li.active a {background:url(../../images/nav-arrow-black.png) bottom center no-repeat; color:#000;}

#uninavigation #uniwrap ul ul  {padding:0; position:absolute; top:30px; margin-left:15px; padding-top:10px;}
#uninavigation #uniwrap ul ul li {width:130px; background: #eee; float: none; border-bottom: 1px solid #ccc; border-right:0px; position: relative; text-align:left; margin:0px; color:#fff;}
#uninavigation #uniwrap ul ul li a {padding:10px; color: #fff; font-size:11px; margin:0px;}	
#uninavigation #uniwrap ul ul li a:hover {background:#ccc;}

#ad720x90 {width:720px; height:90px; float:left; display:inline; margin-top:3px; margin-left:0px;}
#ad220x90 {width:220px; height:90px; float:left; display:inline; margin-top:3px; margin-left:20px;}
#banner {width:960px; height:102px; float:left; display:inline; padding-bottom:0px; border-bottom:1px solid #ccc; margin-top:5px; margin-bottom:5px;}
#storiesWrap {width:600px; height:550px; float:left; display:inline; margin-top:5px;}
#homeFeature {margin-top:5px;}

#seasonNavContainer {width:960px; background:#eee; margin:0 auto; font-family: 'Exo', Arial, Helvetica, sans-serif; font-weight:700; padding:0px; border-bottom:1px solid #333;}
#seasonNavContainer ul {padding: 0px; list-style: none; position: relative; float:left; display: inline-table; list-style:none; font-size:13px; text-transform:uppercase; }
#seasonNavContainer ul li {float: left; border-right:1px solid #eee;}
#seasonNavContainer ul li:hover a {color: #444;}
#seasonNavContainer ul li a {display: block; padding:5px; margin-left:10px; margin-right:10px; padding-bottom:0px; color: #000; text-decoration: none;}
#seasonNavContainer #social {padding-top:12px; float:right; display:inline;}
#seasonNavDivide {width:960px; height:3px; background:url(../../images/nav-sub-gradient.jpg) repeat-y; float:left; display:inline; margin-top:0px;}

/*ADS*/
#ad300x100 {width:300px; height:100px; float:left; display:inline; margin-bottom:10px;}
#ad300x250 {width:300px; height:250px; float:left; display:inline;}
#stripeAd {width:960px; height:40px; float:left; display:inline; margin-bottom:25px; margin-top:20px;}

/*FEATURE STORIES*/
#storiesWrap {width:600px; height:550px; float:left; display:inline; margin-top:20px;}
#topStoryWrap {width:596px; height:348px; border:1px solid #ccc; padding:1px; float:left; display:inline; margin-bottom:15px;}
#topStory {width:596px; height:348px; box-shadow: 0px 0px 15px #ccc;}
#topStory #content {width:566px; background:url(../../images/bg-topstory.png) repeat; height:80px; padding:15px; margin-top:237px; float:left; display:inline; border-top:1px solid #222;  position:relative;}
#topStory #content h1 a {color:#fff;}
#topStory #content #short {float: left; display:inline; color:#eee; margin-top:5px;}
#topStory #content #caption {width:490px; float: left; display:inline; color:#ccc; font-size:9px; margin-top:5px;}
#topStory #content #readBtn {position:absolute; right:78px; bottom:28px;}
#topStory #content #readBtn a:hover img {opacity:0.8;}

#sekFeatureStoryWrap {width:596px; height:348px; border:1px solid #ccc; padding:1px; float:left; display:inline; margin:10px; margin-bottom:30px;}

/*SEARCH - SOCIAL*/
#search-socialContainer-home {width:340px; height:32px; float:left; display:inline; margin-top:20px; margin-left:10px; margin-bottom:15px; padding:0px;}
#search-socialContainer-subs {width:300px; height:30px; float:left; display:inline; margin-bottom:15px; padding:0px;}
#search-socialContainer-home a img,  #search-socialContainer-subs a img {float:right; margin-left:3px;}
#search-socialContainer-home a:hover img, #search-socialContainer-subs a:hover img {opacity:0.8;}

#homeFeature {width:320px; margin-left:10px; padding:15px; padding-top:10px; height:510px; float:left; display:inline; background:url(../../images/bg-homefeature.jpg) repeat-x;}

/*HEADLINES*/
.headline {width:100%; padding-top:3px; padding-bottom:3px; border-bottom: 1px dashed #ccc;}
a #viewAll {padding:7px; float:right; display:inline; text-transform:uppercase; background:#fff; font-size:10px; border:1px solid #eee; border-top:0px; margin-bottom:5px;}

/*MODULES*/
.moduleContainer {margin-left:15px; margin-bottom:15px; float:left; display:inline;}

.expertWrap {padding:10px; width:280px; height:70px; float:left; display:inline; color:#999; font-size:10px; margin-bottom:15px;}
.expertTitle {width:230px;}
.expertTitle a {text-transform:uppercase; font-weight:bold; font-size:15px; line-height:14px; color:#444444; font-family: 'Exo', Arial, Helvetica, sans-serif; font-weight:700;} .expertTitle a:hover {color:#369;}

#pollWrap {width:300px; background:#000; float:left; display:inline;}

.rankingWrap {width:300px; height:30px; padding-top:5px; padding-bottom:5px; border-bottom:1px solid #ccc; float:left; display:inline;}
.rankingWrap a img.class {float:right;} .rankingWrap a:hover img.class {opacity:0.8;}
.rankingWrap a img.logo {float:left; display:inline} .rankingWrap a:hover img.logo {opacity:0.8;}
.rankingWrap .rankingTeam {padding-top:10px; font-weight:bold; float:left; display:inline; width:200px; height:20px; margin-left:3px;}

/*FOOTER*/
#footerContainer {width:100%; height:150px; padding:0px; margin:0px; float:left; display:inline; background:url(../../images/bg-footer.jpg) repeat-x top #fff; border-top:1px solid #999;}
#footerContent {width:960px; margin:0 auto; margin-top:20px; margin-bottom:20px; padding-left:10px; padding-right:10px;}
#footerContent .copyright {background:url(../../images/logo-footer.png) left top no-repeat; height:35px; padding-left:80px; padding-top:8px; float:left; display:inherit; color:#666; margin-bottom:5px;}
#footerContent .copyright-sek {background:url(../images/logo-footer-espnsek.png) left top no-repeat; height:35px; padding-left:80px; padding-top:8px; float:left; display:inherit; color:#666; margin-bottom:5px;}
#footerContent .copyright-espn {background:url(../images/logo-footer-espn1007.png) left top no-repeat; height:35px; padding-left:80px; padding-top:8px; float:left; display:inherit; color:#666; margin-bottom:5px;}
#footerContent .copyright-tk {background:url(../images/logo-footer-teamkong.png) left top no-repeat; height:35px; padding-left:80px; padding-top:8px; float:left; display:inherit; color:#666; margin-bottom:5px;}
#footerContent .copyright-sik {background:url(../images/logo-footer-sik.png) left top no-repeat; height:35px; padding-left:80px; padding-top:8px; float:left; display:inherit; color:#666; margin-bottom:5px;}
#footerContent .links {float:right;}

/*ARTICLE LAYOUT*/
#leftCol {width:630px; float:left; display:inline; margin-top:0px; padding:10px; padding-right:0px;}
#leftColTeam {width:630px; float:left; display:inline; margin-top:20px; padding:10px; padding-right:0px;}
#leftCol h1, #leftColArticle h1, #leftColTeam h1 {font-size:26px; text-transform:none; color:#333; letter-spacing:-1px;}
#rightCol {width:320px; float:left; display:inline; margin-top:20px;}
#rightCol .relatedContainer {width:280px; padding:10px; margin-left:15px; margin-bottom:15px; background:#eee; float:left; display:inline; color:#999; line-height:17px;}
#rightCol .relatedContainer a.taglink {font-weight:bold; font-size:14px; color:#666; font-family: 'Exo', Arial, Helvetica, sans-serif; font-weight:700;}
#rightCol .relatedContainer a:hover.taglink  {color:#369;}

#leftColArticle {width:630px; float:left; display:inline; margin-top:20px; padding:10px; padding-right:0px;}
#rightColArticle {width:320px; float:left; display:inline; margin-top:20px;}
#rightColArticle .relatedContainer {width:285px; padding:15px; margin-bottom:15px; background:#eee; float:left; display:inline; color:#999; line-height:17px;}
#rightColArticle .relatedContainer a.taglink {font-weight:bold; font-size:14px; color:#666; font-family: 'Exo', Arial, Helvetica, sans-serif; font-weight:700;}
#rightColArticle .relatedContainer a:hover.taglink  {color:#369;}

#articleLead {width:630px; height:197px; float:left; display:inline; border-right:0px solid #ccc; margin-top:20px; margin-bottom:20px;}
#articleLead #photo {width:335px; border:1px solid #ccc; padding:1px; float:left; display:inline; position:relative;}
#articleLead #photo #credit {font-size:10px; color:#ccc; padding:5px; background:#000; width:325px; height:22px; position:absolute; bottom:1px; line-height:11px;}
#articleLead #shareit {padding:10px; float:left; display:inline;}
#articleLead #shareit h3 {text-transform:uppercase; font-weight:bold; font-size:15px; line-height:14px; color:#369; font-family: 'Exo', Arial, Helvetica, sans-serif; font-weight:700; margin-bottom:5px; margin-top:5px;}
#articleBody {width:600px; padding:15px; padding-top:5px; background:#eee; float:left; display:inline; margin-bottom:20px; position:relative; font-family:Arial, Helvetica, sans-serif;}
#articleBody p {margin-bottom:20px; margin-top:10px; font-family:Arial, Helvetica, sans-serif;}
#articleBody #articleTagsContainer {float:right; display:inline; position:absolute; top:100px; width:250px; height:250px; background:#fff; border:1px solid #ccc; z-index:0;}

#articleLead .authorWrap {padding:10px; width:270px; height:70px; float:left; display:inline; color:#999; font-size:10px;}
#articleLead .authorTitle {width:210px; text-transform:uppercase; font-weight:bold; font-size:15px; line-height:14px; color:#444444; font-family: 'Exo', Arial, Helvetica, sans-serif; font-weight:700;} .expertTitle a:hover {color:#369;}

#blogLead {width:630px; height:107px; float:left; display:inline; border-right:0px solid #ccc; margin-top:20px; margin-bottom:20px;}
#blogLead #shareit {padding:10px; float:left; display:inline; padding-top:0px;}
#blogLead #shareit h3 {text-transform:uppercase; font-weight:bold; font-size:15px; line-height:14px; color:#369; font-family: 'Exo', Arial, Helvetica, sans-serif; font-weight:700; margin-bottom:5px; }

#blogLead .authorWrap {padding:10px; width:380px; height:70px; float:left; display:inline; color:#999; font-size:10px; margin-top:15px;}
#blogLead .authorTitle {width:320px; text-transform:uppercase; font-weight:bold; font-size:15px; line-height:14px; color:#444444; font-family: 'Exo', Arial, Helvetica, sans-serif; font-weight:700;} .expertTitle a:hover {color:#369;}

.articleWrap {width:588px; padding:15px; margin-bottom:15px; margin-right:10px; border:1px solid #ccc; border-bottom:3px solid #666; background:#eee; float:left; display:inline; position:relative;}
.articleWrap h2 a {color:#333; margin-bottom:10px; margin-top:10px; float:left; display:inline; width:390px;}
.articlethumb {float:left; display:inline; width:180px; height:105px; margin-right:10px; margin-bottom:10px;}
.articleArchiveWrap {width:600px; padding:10px; padding-top:0px; margin-bottom:10px; margin-right:10px; border-bottom:1px solid #eee; float:left; display:inline; font-size:14px;}
.articleArchiveWrap .date {float:right; font-size:10px; color:#369;}
.articleWrap #readBtn {position:absolute; right:78px; bottom:28px;}
.articleWrap #readBtn a:hover img {opacity:0.8;}

.newsfeedWrap {width:590px; padding:15px; padding-top:0px; margin-bottom:20px; margin-right:10px; border-bottom:1px solid #eee; float:left; display:inline;}
.newsfeedWrap h2 a {color:#333; margin-bottom:10px;}



p.comments-intro {font-size:10px; color:#666; margin-top:20px; margin-bottom:20px;} p.comments-intro a {color:#369;}


/*TEAM PAGES*/
#subNavContainer {width:960px; height:30px; float:left; display:inline; padding-bottom:10px; border-bottom:10px solid; margin-top:10px;}
#classButtons {width:550px; height:30px; float:left; display:inline;}
	.classButtons-teams {background:url(../../images/header-teams.png) left no-repeat; padding-left:110px}
#classButtons .classBtn a {width:50px; text-align:center; padding-top:5px; height:20px; border:1px solid #ccc; float:left; display:inline; margin-right:5px; margin-top:2px; font-family: 'Exo', Arial, Helvetica, sans-serif; font-weight:700;}
#classButtons .classBtn a:hover, #classButtons .classBtn a.active {background:#369; color:#fff;}

#teamInfo {width:615px; height:180px; float:left; display:inline; padding-right:0px;}
#teamInfo h1 {font-size:30px; text-transform:uppercase; letter-spacing:-1px; line-height:30px; margin:0px; margin-bottom:20px; padding:0px; width:400px;}
#teamDetails {float: left; display:inline; font-family: 'Exo', Arial, Helvetica, sans-serif; font-weight:700; padding:3px;}

#scheduleHead {width:594px; padding:8px; height:14px; color:#fff; font-weight:bold; float:left; display:inline; margin-top:20px; text-transform:uppercase; background:#333;}
.scheduleRow {width:610px; float:left; display:inline; border-bottom:1px solid #ccc;}
	.scheduleDate {width:60px; padding:8px; float:left; display:inline;}
	.scheduleLogo {width:25px; margin-top:7px; float:left; display:inline;}
	.scheduleOpp {width:240px; padding:8px; padding-left:3px;float:left; display:inline;} 
	.scheduleOpp a {color:#369; font-weight:bold; margin-top:0px;} .scheduleOpp a:hover {color:#333;}
	.scheduleNotes {width:130px; padding:8px; float:left; display:inline;}
	.scheduleResult {width:95px; padding:8px; float:right; display:inline;}
	.win {color:#063; font-weight:bold;}
	.loss {color:#c00; font-weight:bold;}

#newsHead {width:594px; padding:8px; height:14px; color:#fff; font-weight:bold; float:left; display:inline; margin-top:20px; margin-bottom:20px; text-transform:uppercase; background:#333;}

.classContainer {width:300px; margin-right:10px; margin-bottom:15px; float:left; display:inline;}
.classContainer h1 {margin-bottom:15px;}
.classContainer .classhead {width:272px; padding:14px; height:14px; float:left; background:#369; display:inline; border-bottom:1px solid #ccc; color:#fff; margin-top:10px;}
.classContainer .teamrow {width:300px; float:left; display:inline; border-bottom:1px solid #ccc;}

.classContainerFull {width:610px; float:left; display:inline;}
.classContainerFull h1 {margin-bottom:15px;}
.classContainerFull .classhead {width:582px; padding:14px; height:14px; float:left; background:#369; display:inline; border-bottom:1px solid #ccc; color:#fff; margin-top:10px;}
.classContainerFull .teamrow {width:295px; margin-right:10px; float:left; display:inline; border-bottom:1px solid #ccc;}

/*AUDIO*/
#audioInfo {width:570px; padding:30px; height:140px; float:left; display:inline; background-image:url(../../images/audio-bg.jpg); color:#eee;}
#audioInfo h1 {font-size:18px; text-transform:uppercase; margin:0px; font-family: 'Exo', Arial, Helvetica, sans-serif; text-decoration:none; letter-spacing:0px; line-height:18px; color:#fff;}
#audioContainer {float:left; display:inline; width:630px; height:25px; margin-top:3px;}

#audioWadInfo {width:600px; padding:15px; margin-bottom:15px; float:left; display:inline;}
#audioWadInfo h1 {font-size:18px; text-transform:uppercase; margin:0px; font-family: 'Exo', Arial, Helvetica, sans-serif; text-decoration:none; letter-spacing:0px; line-height:18px; color:#333;}
#audioWadContainer {float:left; display:inline; width:630px; height:250px; margin-top:-10px;}

/*SCORES PAGES*/
.weekButtons-scores {background:url(../../images/header-scores.png) left no-repeat; padding-left:110px}
a .weekOption {width:575px; padding:10px; margin:5px; float:left; display:inline; text-align:left; font-size:16px; background:#eee; border:1px solid #ccc;}
a:hover .weekOption {background:#369; color:#fff;}

.scoresContainer {width:605px; float:left; display:inline;}
.scoresContainer .scoreshead {width:589px; padding:8px; height:30px; float:left; background:#369; display:inline; border-bottom:1px solid #ccc; color:#fff; margin-top:10px; margin-bottom:10px;}
.scoresContainer .scoreshead .title {width:169px; float:left; display:inline; padding:10px;}
.scoresContainer .scoreshead  #classButtons {width:400px; height:30px; float:left; display:inline;}
.scoresContainer .scoreshead  #classButtons .classBtn a {width:50px; text-align:center; padding-top:5px; height:20px; border:1px solid #036; float:left; display:inline; margin-right:5px; margin-top:2px; font-family: 'Exo', Arial, Helvetica, sans-serif; font-weight:700; background:#069; color:#eee;}
.scoresContainer .scoreshead  #classButtons .classBtn a:hover {background:#036; color:#fff;}
.scoresContainer .scoreshead  #classButtons .classBtn a.active {background:#036; color:#fff;}
.scoresContainer .teamrow {width:240px; height:30px; float:left; display:inline; border-bottom:1px solid #ccc;}
.scoresContainer .teamrow .scheduleLogo {width:25px; margin-top:7px; float:left; display:inline;}
.scoresContainer .teamrow	.scheduleOpp {width:195px; padding:8px; padding-left:3px;float:left; display:inline;} 
.scoresContainer .teamrow	.scheduleOpp a {color:#369; font-weight:bold; margin-top:0px;} .scheduleOpp a:hover {color:#333;}
.scoresContainer .loc {width:16px; height:16px; padding:7px; float:left; display:inline; border-bottom:1px solid #ccc; text-align:center; color:#999;}
.scoresContainer .score {width:20px; height:16px; padding:7px; float:left; display:inline; font-size:16px; font-weight:bold; color:#369; margin-top:0px; border-bottom:1px solid #ccc;}

/*RANKINGS*/
#rankingsButtons {width:520px; height:30px; float:left; display:inline;}
	.classButtons-rankings {background:url(../../images/header-rankings.png) left no-repeat; padding-left:140px}
#rankingsButtons .classBtn a {width:50px; text-align:center; padding-top:5px; height:20px; border:1px solid #ccc; float:left; display:inline; margin-right:5px; margin-top:2px; font-family: 'Exo', Arial, Helvetica, sans-serif; font-weight:700;}
#rankingsButtons .classBtn a:hover, #rankingsButtons .classBtn a.active {background:#369; color:#fff;}

.rankingContainer {width:590px; border-bottom:#e4e4e4 1px solid; margin-left:10px; margin-top:15px; float:left; display:inline;}
.rankingIcon {width:100px; padding:5px; float:left; display:inline;}
.rankingInfo {width:470px; padding:5px; float:left; display:inline; margin-bottom:10px; position:relative;}
.rankingInfo h5 {font-size:18px; text-transform:uppercase; margin:0px; margin-bottom:10px; font-family: 'Exo', Arial, Helvetica, sans-serif; text-decoration:none; letter-spacing:0px; line-height:18px; color:#369;}
.rankingInfo h5 a {color:#333;}
.rankingInfo .toptenlink {position:absolute; top:-15px; right:0px; border-left:1px solid #ccc; border-bottom:1px solid #ccc; margin-bottom:5px; margin-left:5px; padding:3px; width:55px; text-align:center;}

/*DISTRICTS*/
.classButtons-districts {background:url(../../images/header-districts.png) left no-repeat; padding-left:140px}
.classButtons-leagues {background:url(../../images/header-leagues.png) left no-repeat; padding-left:140px}
.classButtons-playoffs {background:url(../../images/header-playoffs.png) left no-repeat; padding-left:140px}

.districtContainerFull {width:610px; float:left; display:inline;}

.districtRow {width:610px; float:left; display:inline; border-bottom:1px solid #ccc;}
.districtRow .logo {width:25px; margin-top:7px; float:left; display:inline;}
.districtRow .team {width:240px; padding:8px; padding-left:3px;float:left; display:inline;}
.districtRow .team a {color:#369; font-weight:bold; margin-top:-15px;} .districtRow .team a:hover {color:#333;}
.districtRow .record {width:75px; float:right; display:inline; margin-left:1px; padding:8px; background:#eee; text-align:center;}

.districtHead {width:610px; float:left; display:inline; border-bottom:1px solid #ccc; background:#369; margin-top:20px;}
.districtHead .team {width:240px; padding:8px; float:left; display:inline; color:#fff;}
.districtHead .record {width:75px; float:right; display:inline; margin-left:1px; padding:8px; text-align:center; color:#fff;}

#broadcastHead {width:594px; padding:8px; height:14px; color:#fff; font-weight:bold; float:left; display:inline; margin-top:20px; text-transform:uppercase; background:#333;}
.broadcastRow {width:610px; float:left; display:inline; border-bottom:1px solid #ccc;}
	.broadcastDate {width:70px; padding:8px; float:left; display:inline;}
	.broadcastTitle {width:295px; padding:8px; padding-left:3px;float:left; display:inline;} 
	.broadcastTime {width:80px; padding:8px; float:left; display:inline;}
	.broadcastLink {width:80px; padding:8px; float:right; display:inline;}
